--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set up some Utils routines which depend on the associated bot.
full_name: "::Utils::bot="
is_singleton: true
name: bot=
params: (b)
visibility: public
